/*

Theme Name:     3clicks Child Theme

Theme URI:      http://3clicks.bringthepixel.com

Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.

Author:         bring the pixel

Author URI:     http://www.bringthepixel.com/

Template:       3clicks

Version:        1.0

Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready

*/



/* Place all your CSS modifications below */



#ninja_forms_field_1, #ninja_forms_field_2, #ninja_forms_field_4 {

	width:190px;

}





.ninja-forms-form-wrap *, .ninja-forms-form-wrap *:after, .ninja-forms-form-wrap *:before {



}



#ninja_forms_form_2_all_fields_wrap {

	float:left;

}



#ninja_forms_field_4_div_wrap, #ninja_forms_field_1_div_wrap {

	clear:both; float:left;

}



#ninja_forms_field_2_div_wrap {

	float:left; margin-left:10px;

}



#ninja_forms_field_3_div_wrap {

	float:left; margin-left:10px;

}



#ninja_forms_field_3 {

	width:190px;

}



.field-wrap, #ninja_forms_required_items {

	margin-bottom:10px !important;

}



/*Navigation */



#menu-item-25 {

	margin-right:50px;

}



#g1-primary-nav-menu > .menu-item > a {

	padding-right:25px;

}



.mid-btn {

	float:left; border:1px solid #FFF; color:#FFF; width:220px; text-align:center; padding:20px 0px; margin-right:20px; cursor:pointer; border-radius:5px;

}



.mid-btn:hover {

	background-color:#000;

}



#g1-primary-nav {

margin-top:10px !important;

margin-left:-10px !important;

}



#secondary .widget + .widget:before {

	border-style:hidden;

}



.g1-content .g1-nav-breadcrumbs {

	display:none;

}



.g1-preheader-layout-wide-narrow #g1-preheader .g1-layout-inner, .g1-header-layout-wide-narrow #g1-header .g1-layout-inner, .g1-precontent-layout-wide-narrow #g1-precontent .g1-layout-inner, .g1-content-layout-wide-narrow .g1-content .g1-layout-inner, .g1-prefooter-layout-wide-narrow #g1-prefooter .g1-layout-inner, .g1-footer-layout-wide-narrow #g1-footer .g1-layout-inner {

	width:1255px;

}



.g1-secondary-wide #primary {

	width:81.703%;

}



#g1-id {

	padding-top:12px;

	padding-bottom:0px;

}

.g1-content > .g1-layout-inner {

	padding-top: 0px inherit;

}



.g1-precontent, .g1-precontent .g1-regular, .g1-precontent h1 + h3, .g1-precontent h1 + h4, .g1-precontent h1 + h5, .g1-precontent h1 + h6, .g1-precontent h2 + h4, .g1-precontent h2 + h5, .g1-precontent h2 + h6, .g1-precontent h3 + h5, .g1-precontent h3 + h6, .g1-precontent h4 + h6, .g1-precontent .g1-h1 + h3, .g1-precontent .g1-h1 + h4, .g1-precontent .g1-h1 + h5, .g1-precontent .g1-h1 + h6, .g1-precontent .g1-h2 + h4, .g1-precontent .g1-h2 + h5, .g1-precontent .g1-h2 + h6, .g1-precontent .g1-h3 + h5, .g1-precontent .g1-h3 + h6, .g1-precontent .g1-h4 + h6, .g1-precontent .g1-meta a, .g1-precontent .g1-side-nav a, .g1-precontent .g1-duplicator--simple .g1-duplicate--active i, .g1-precontent .g1-isotope-filter > a, .g1-precontent .g1-links a, .g1-precontent .g1-searchbox__switch, .g1-precontent .g1-cartbox__switch {

	background-color:#00adef;

}



.entry-title {

	font-size:50px;
	line-height:47px;

}



.map {

    -webkit-filter: grayscale(100%);

       -moz-filter: grayscale(100%);

        -ms-filter: grayscale(100%);

         -o-filter: grayscale(100%);

            filter: grayscale(100%);

}

.headertitle {
	line-height:47px !important;
}

h1.entry-title {

}